/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */


/*
 * Field wrappers when the Fences module is enabled.
 */

.field-label { /* The optional label for a field. */
}

.field-FIELDNAME { /* Underscores in field name are replaced with dashes. */
}

.field-name-field-image-header-blog { /* UAWIND */
float:left;
margin:0em 1em 1em 0;
}



/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */

.field { /* Wrapper for any field. */
}

/*
 * Field types (Core)
 */

.field-type-text {
}

.field-type-text-long {
text-align: justify;
}

.field-type-text-with-summary {
text-align: justify;
}

.field-type-image {
}

.field-type-file {
}

.field-type-taxonomy-term-reference {
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */

.field-type-datetime { /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
}

.field-type-node-reference {
}

.field-type-user-reference {
}

/*
 * Named fields
 */

.field-name-body {

}

.field-name-field-image {
}

.field-name-field-tags {
font-style:italic;
font-size:80%;
background: url("../images/icons/tag.png") no-repeat scroll left top transparent;
padding-left: 20px;
}
.field-name-field-tags  .field-label{
display:none;
}

.field-name-field-tags  .field-item{
display:inline; margin-right:0.6em;
}



.field-name-field-FIELDNAME { /* Underscores in field name are replaced with dashes. */
}

#block-views-user-info-block1 .views-field-name{
background: url(../images/icons/icon-username.gif)  no-repeat;
padding-left: 25px;
}

#block-views-user-info2-block1 .views-field-name{
background: url(../images/icons/icon-username.gif)  no-repeat;
padding-left: 25px;
}



#block-views-user-info-block1 .views-field-field-city{
background: url(../images/icons/icon-userfrom.gif)  no-repeat;
padding-left: 25px;
}

#block-views-user-info2-block1 .views-field-field-windsurfsince{
background: url(../images/icons/icon-start.gif)  no-repeat;
padding-left: 25px;
}

#block-views-user-info2-block1 .views-field-field-city{
background: url(../images/icons/icon-userfrom.gif)  no-repeat;
padding-left: 25px;
}

#block-views-user-info-block1 .views-field-field-windsurfsince{
background: url(../images/icons/icon-start.gif)  no-repeat;
padding-left: 25px;
}



#block-views-user-info-block1 .views-field-field-board{
background: url(../images/icons/icon-board.gif)  no-repeat;
padding-left: 25px;
height:27px;
vertical-align: center;
padding-top:4px;
}

#block-views-user-info-block1 .views-field-field-sail{
background: url(../images/icons/icon-sail.gif)  no-repeat;
padding-left: 25px;
padding-top:6px;
height:29px;
vertical-align: center;
}



#block-views-user-info-block1 .views-field-type{
//text-align: center;
}

.rate-widget-thumbs_up_down{
float:right;
}
.rate-widget-thumbs_up_down ul{
margin:0;
padding:0;
}

.rate-widget-thumbs_up{
float:left;
}


.views-field-picture{
text-align: center;
}
.views-field-picture .user-picture img{
margin-top:5px;
}
 .views-field-privatemsg-link{
 text-align:center;
 }
 
 .field-name-field-photo .field-item{
 display: inline;
 margin:7px;
  }
 .field-name-field-photo  img{
 display: inline;
 margin-top:7px;
  }
  
 .field-name-field-sales-photo .field-item{
 display: inline;
 margin:7px;
  }
 .field-name-field-sales-photo  img{
	margin-top:7px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDBDBB;
    padding: 3px;
  }
  
 